/*
Spodni cast stranky
*/

#bottom { width : 100%; clear : both; float : none; }
#copyleft {
    padding-bottom : 1em; border-bottom : solid #333 1px; 
		font-size : 0.8em;
		}
.banner_e { width : auto;	padding-top : 1em; text-align : center; }
#banner_bottom { 
    background-color : #dadada;
    height : 60px; width : 468px;
		margin : auto;
    }

